package com.yimaogo.demojet;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import com.alicp.jetcache.anno.config.EnableCreateCacheAnnotation;
import com.alicp.jetcache.anno.config.EnableMethodCache;

@SpringBootApplication
@EnableMethodCache(basePackages = "com.yimaogo.demojet.controller")
@EnableCreateCacheAnnotation
public class DemoJetApplication {

	public static void main(String[] args) {
		SpringApplication.run(DemoJetApplication.class, args);
	}

}
